Bug 197123 - gnomad2: broken upgrade paths
gnomad2: broken upgrade paths
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnomad2 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Linus Walleij
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-06-28 13:55 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 11:52:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-06-28 13:55:53 EDT
gnomad2's upgrade paths are broken:

  3: 0:2.8.6-2.fc3 (FE3)
  4: 0:2.8.6-1.fc4 (FE4)
  5: 0:2.8.5-1.fc5 (FE5)
  6: 0:2.8.6-1.fc6 (FE6)

FE3 is newer than all the others.  The damage is done now, so the only fix is to
bump all FC4+ to 2.8.6-2%{?dist}.  See
https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html how to
prevent these issues beforehand in the future.
Comment 1 Ville Skyttä 2006-07-23 07:24:18 EDT
ping
Comment 2 Linus Walleij 2006-07-25 11:52:24 EDT
Fixed in 2.8.6-3 (broadband connection died for some weeks, sorry,
T-shaped connector proved to be the culprit).

Note You need to log in before you can comment on or make changes to this bug.